anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-01-26T00:21:36.993+0000
createdBy:
  href: https://cad.onshape.com/api/users/56a6b5e3e4b0f699dc304557
  id: 56a6b5e3e4b0f699dc304557
  image: /images/placeholder-user.png
  name: Juan Rodriguez
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/655e76bbb94f4faf96c548fc/workspaces/18e7bfbe94634cd9b3f5e323
  id: 18e7bfbe94634cd9b3f5e323
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/655e76bbb94f4faf96c548fc
id: 655e76bbb94f4faf96c548fc
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-01-26T02:03:04.072+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56a6b5e3e4b0f699dc304557
  id: 56a6b5e3e4b0f699dc304557
  image: /images/placeholder-user.png
  name: Juan Rodriguez
  state: 1
name: Problem 2-5
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56a6b5e3e4b0f699dc304557
  id: 56a6b5e3e4b0f699dc304557
  image: /images/placeholder-user.png
  name: Juan Rodriguez
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/655e76bbb94f4faf96c548fc/w/18e7bfbe94634cd9b3f5e323?t=1453774096859
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/655e76bbb94f4faf96c548fc/w/18e7bfbe94634cd9b3f5e323/s/70x40?t=1453774096859
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/655e76bbb94f4faf96c548fc/w/18e7bfbe94634cd9b3f5e323/s/300x170?t=1453774096859
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/655e76bbb94f4faf96c548fc/w/18e7bfbe94634cd9b3f5e323/s/600x340?t=1453774096859
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/655e76bbb94f4faf96c548fc/w/18e7bfbe94634cd9b3f5e323/s/300x300?t=1453774096859
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
